Changes between #57 and #58

#58 (Feb 10, 2017 7:25:07 AM)

  1. Downgrade joptsimple for Java compatibility. — md_5 (md_5) / detail